<!DOCTYPE html>
<html lang="en">

<head>
  <Title>Music is for Everyone</Title>
  <link rel="stylesheet" href="country.css" />
  <link rel="stylesheet" href="main.css" />
  <script defer src="gallery.js"></script>
  <link rel='stylesheet'
    href='https://fonts.googleapis.com/css?family=Rammetto One|Aubrey|Cinzel Decorative|Happy Monkey|Holtwood One SC'>
  <meta name="The  Music Group" content="HTML, CSS, javaScript">
  <meta name="The Music Group" content="who we are">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta charset="utf-8">

</head>

<body>
  <div class="container">

    <header>
      <span class="tagline"><img src="../contactUs/Images/circle-cropped.png" class="logo"> <b> &nbsp;&nbsp;Creating Resonance - Country</b></span>
<nav>
    <ul>
        <li><a href="../admin/adminlogin.html">Site Admin</a></li>
        <li><a href="../contactUs/html/contactUs.html">Contact</a></li>
        <li><a href="../aboutUs/aboutus.html">About Us</a></li>
        <li>
            <div class="dropdown">
                <button class="dropbtn">Auditory Moods</button>
                <div class="dropdown-content">
                    <a href="../genres/blues.html">Blues</a>
                    <a href="../genres/classical.html">Classical</a>
                    <a href="../genres/country.html">Country</a>
                    <a href="../genres/folk.html">Folk</a>
                    <a href="../genres/hiphop.html">Hip-Hop</a>
                    <a href="../genres/jazz.html">Jazz</a>
                    <a href="../genres/pop.html">Pop</a>
                    <a href="../genres/rb.html">R & B</a>
                    <a href="../genres/reggae.html">Reggae</a>
                    <a href="../genres/rock.html">Rock</a>
                </div>
        <li><a href="../index.html">Home</a></li>
    </ul>
</nav>
</header>


    <div class="genreContent">

      <div class="genre">
        <aside>
          <div class="genreText">
            <p>Country is <span class="em1">Relatable</span></p>
            <p>Country is <span class="em2">Cutting Loose</span></p>
            <p>Country is <span class="em3">Stoic</span></p>
            <button id="ASong" onClick="playPause()">
              <audio src="sound/The Gambler-w4RvskuFnPY.mp3" autoplay loop></audio>
              <b>&nbsp &#9658;/&#10074;&#10074; &nbsp; Experience the Mood &nbsp</b>
            </button>
          </div>
        </aside>


        <div class="countryThumb">

          <img src="images/Country/country1.jpg" alt="Luke Combs - This One's For You Too - Released 2018">
          <img src="images/Country/country2.jpg" alt="Chris Stapleton - Traveller - Released 2015">
          <img src="images/Country/country3.jpg" alt="Brooks & Dunn - #1s...And Then Some - Released 2009">
          <img src="images/Country/country4.jpg" alt="Luke Bryan - What Makes You Country - Released 2017">
          <img src="images/Country/country5.jpg" alt="Dolly Parton - Grass is Blue - Released 1999">
          <img src="images/Country/country6.jpg" alt="Johnny Cash - Man in Black - Released 1971">
          <img src="images/Country/country7.jpg" alt="Shania Twain - The Woman In Me - Released 1995">
          <img src="images/Country/country8.jpg" alt="Willie Nelson - Summertime - Released 2016">
        </div>


      </div>
    </div>

    <footer>
      <p class="copyright">All content propery of The Music Group. Do not use or distribute.</p>
    </footer>

  </div>
</body>

</html>